Loading...
Searching...
No Matches
transfer.h File Reference
`#include <com/lomiri/content/item.h>`
`#include <com/lomiri/content/scope.h>`
`#include <com/lomiri/content/store.h>`
`#include <com/lomiri/content/type.h>`
`#include <QObject>`
`#include <QSharedPointer>`
`#include <QVector>`
`#include <QString>`
Include dependency graph for transfer.h:

Go to the source code of this file.

## Classes

class | com::lomiri::content::Transfer

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::content
namespace | com::lomiri::content::detail